<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>

	<h1>Contact Page</h1>

	<p>
		<a href="index.html"> | Home |</a>
		 Contacts <a href="../a1/projects/index.html"> | Projects |</a>
	</p>

	<p>This is the contact page</p>

	<br>
		
	<img src="https://images.pexels.com/photos/1006293/pexels-photo-1006293.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=2" width="30%">


</body>
</html>
